Subject: MG Soliciting Substantial Documentation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 26 Sep 2000 04:43:00 -0700 (PDT)

David, do not send out any of the information concerning the proprietary data 
being collected at ENA finance or other information without first getting the 
approval of Legal, Trading, and ENA Finance.  As I mentioned to you, we are 
currently in process on the CFTC issues surrounding MG.  Mary 

John, per my voice message, please give me a call regarding MG.  Mary

Enron North America Corp.
Mary Cook
1400 Smith, 38th Floor, Legal
Houston, Texas   77002-7361
(713) 345-7732 (phone)
(713) 646-3490 (fax)
[email-masked]
----- Forwarded by Mary Cook/HOU/ECT on 09/26/2000 11:36 AM -----

	David P Dupre
	09/26/2000 09:43 AM
		 
		 To: Jefferson D Sorenson/HOU/ECT@ECT, Mary Cook/HOU/ECT@ECT
		 cc: Larry Joe Hunter/HOU/ECT@ECT
		 bcc: 
		 Subject: MG Soliciting Substantial Documentation

To: Jeff Sorenson
           Mary Cook

I received this from Craig Young yesterday of the MG New York office who 
visited us Sep. 13-15.

If you review the Word document below, he wants me to gather much information 
which
we've been selective in providing to any internal or external party. As you 
know, some of this information is being
provided to Sarah Wesner under the direction of John Arnold and John Lavorato.

Given the current tentative status of MG clearing trades, I am not 
comfortable in providing this data at this time to MG.

However, if you think that we should be of assistance for their own analysis 
to clear/ not to clear trades, please let me know.

Thanks,

David 3-3528

---------------------- Forwarded by David P Dupre/HOU/ECT on 09/26/2000 09:28 
AM ---------------------------

Craig Young
09/25/2000 12:33 PM
To: [email-masked]
cc: Craig Young/NY/ECT@ECT 
Subject: Soliciting Houstons Clearing

Thanks for all of your help and here is a copy of my memo and some Rolfe & 
Nola 
Web system

ttp://www.rolfeandnolan.com/P_ranweb.htm

http://www.rolfeandnolan.com/Press_Docs/press63.htm

Regards
Craig

---------------------- Forwarded by Craig Young/NY/ECT on 09/25/2000 12:05 PM 
---------------------------

Craig Young
09/25/2000 10:47 AM
To: Michael J Hutchinson/EU/Enron@Enron
cc: Craig Young/NY/ECT@ECT 
Subject: Soliciting Houstons Clearing

h